uuid: 95642826-023e-4af7-bd20-ba3fdf6ba83d
langcode: en
status: true
dependencies:
  config:
    - block_content.type.hero_slide
    - field.field.block_content.hero_slide.field_external_video
    - field.field.block_content.hero_slide.field_slide_image
    - field.field.block_content.hero_slide.field_slide_link
    - field.field.block_content.hero_slide.field_slide_text
  module:
    - link
    - media_library
    - text
id: block_content.hero_slide.default
targetEntityType: block_content
bundle: hero_slide
mode: default
content:
  field_external_video:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_slide_image:
    type: media_library_widget
    weight: 2
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_slide_link:
    type: link_default
    weight: 3
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_slide_text:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
hidden:
  info: true
